Jump to content
Sign in to follow this  
digamama

Upgrading issue LESS compile error

Recommended Posts

digamama

Hi there, After upgrading both my Wordpress and Pagelines I received the following LESS compile error: PageLines Sections LESS/CSS error. parse error: failed at `@plRoot:"http://www.digamama.com ` line: 7 The result is that my theme customizations were not saved, e.g., font styles, colors, etc. Please help.

Share this post


Link to post
Share on other sites
batman

Hi One problem may be that you have an error in your CSS. Therefore you will need to review your custom code for any errors such as a missing ; : { } etc...


Life is too short to remove USB safely ...

Share this post


Link to post
Share on other sites
digamama

I don't have any custom code. I was simply using the built-in customization forms (for color, font type, etc.).

Share this post


Link to post
Share on other sites
batman

Sorry digamama Are you used a Pagelines Theme? The URL is with Headway Theme


Life is too short to remove USB safely ...

Share this post


Link to post
Share on other sites
Danny

Hi, Batman is spot on, we are not Headway Themes support, you need to contact their support.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×